﻿<!DOCTYPE html>
<html>

<head>

    <title>Notes</title>
    <script src="js/angular.min.js"></script>
    <script src="js/angular-route.js"></script>
    <script src="tiny/tinymce.min.js"></script>

    <link href="style.css" rel="stylesheet" />
    <meta charset="utf-8" />

</head>

<body ng-app="myApp" ng-controller="MainController">

    <div id="main" ng-view></div>

    <script src="controllers/controller.js"></script>
    <script src="controllers/controllerNote.js"></script>
    <script src="services/ajax.js"></script>
    <script src="services/drag.js"></script>
    <script src="services/drop.js"></script>
    <script src="services/init.js"></script>
    <script src="services/initRouting.js"></script>
    <script src="services/loadTiny.js"></script>
    <script src="services/resize.js"></script>

</body>

</html>